@import url("https://fonts.googleapis.com/css2?family=Audiowide&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

.header {
    font-family: "Lato";
  height: 100px;
  width: 100%;
  background-color: #e2ebe9;
  color: #ffffff;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  min-height: 100px;
}

.container {
    font-family: "Lato";
  max-width: 1396px;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;
  margin: 0 auto;
}

.logo {
  display: flex;
  align-items: center;
  gap: 5px;
  font-family: "Inter", sans-serif;
  font-size: 2.25rem;
  color: #525065;
  font-family: "Audiowide";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 70% */
    font-family: 'Lato', sans-serif;
	height: 100px;
	width: 100%;
    /* background-color: #6750A4; */
    /* background-color: #D5D5DE; */
	color: #343633;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    min-height: 100px;
}
.container,
.headerRight,
.headerLeft {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.headerRightNoHelp {
  justify-content: flex-end;
}

/* .headerLeft { */
    /* gap: 125px; */
    /* justify-content: flex-start; */
/* } */

.headerTitle {
    font-family: "Lato";
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 32px;
  font-family: "Lato";margin-left: 32px;
  flex: 0 0 100%;
  /* name role */
}
.h1{
    font-family: "Lato";
}
.help,
.headerRight {
    /* font-size: 1.375rem;
    line-height: 28px; */
    font-family: Lato;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.27;
}

.headerRight {
  min-width: 411px;
  height: 48px;
  font-family: "Lato";
}

.avatar {
  margin-right: 20px;
  font-family: "Lato";
}

.notify {
  margin: 0 44px;
  position: relative;
}

.notify:hover,
.notifyNoHelp:hover {
  cursor: pointer;
}

.notifyNoHelp {
  margin-left: 44px;
  position: relative;
}

.counter {
  position: absolute;
  top: -4px;
  right: -4px;
  width: 16px;
  height: 16px;
  border-radius: 100px;
  background-color: #b3261e;
  font-size: 11px;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: 0.5px;
  text-align: center;
}

.dropdown {
  position: absolute;
  top: 28px;
  right: -8px;
  z-index: 1;
  padding: 20px;
  width: 912px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 32px 12px 8px 12px;
}

.avatar,
.notify,
.notifyNoHelp {
  width: 24px;
  height: 24px;
}

.headerNotifyTitle {
  color: #000000;
  font-family: "Inter", sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: normal;
  padding-left: 28px;
}

.dropdownTop {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px 24px 0;
}

.container {
  color: #212320;
  font-family: Lato;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 127.273% */
}
.logo_img {
  width: 64px;
  height: 64px;
  background-image: url("../../Assets/images/logo.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.icon{
  fill: red;
}
